Subject: Re: bug#14813: 24.3.50; eww (Text areas): Improve aesthetics

From: Jambunathan K <[email-masked]>
Date: Mon, 08 Jul 2013 22:21:41 +0530

Lars Magne Ingebrigtsen <[email-masked]> writes:

> Jambunathan K <[email-masked]> writes:
>
>> Eww is from Emacs  trunk.
>>
>> See the attached screenshot.  
>>
>> If you take keen look, you will see that as I type, the grey rectangular
>> area "shifts" to the right.
>
> Do you have a test URL that demonstrates this bug?  It's probably
> something to do with front/rear-stickyness of the text properties
> used...

Any Emacswiki page will do.  Try this link for example.

        http://www.emacswiki.org/emacs/?action=edit;id=EmacsNewbie

Textareas reminds me of my school days. Should I strictly type
between the "rules" :-)

I would rather prefer a border around the text area.  What if Text area
overflows horizontally or vertically.  Is there any support for
scrolling in that case :-)